*{border:0;margin:0;padding:0;}
html {
	height: 100%;
}
body{
	background: #d9f3fd;
	height: 100%;
}

body:hover {
	cursor: default;
}
#root{
	width:100%;
 	font-family:Arial;
	background: url(public/images/site/bg.jpg) repeat-x;
	background-color: #d9f3fd;
	min-height: 100%;
}


h1{
	font-size:20px;
	color:#00aeef;
	font-weight:normal;
	margin-top:20px;
	margin-bottom: 10px;
}

h2{
	font-size:16px;
	margin-top:10px;
	margin-bottom:10px;
	color: #00aeef;
}

p{
	color: #3d3d3d;
	font-size: 12px;
	padding-bottom: 20px;
	line-height: 16px;
	margin: 0;
}



/*General*/
.clr {
	clear:both;
}

a{
	text-decoration:none;
	color:#00AEEF;
}

#message {
	font-size: 12px;
}

#message ul {
	margin-left: 20px;
}


.err,.error {
	color: red;
}
/*For the header*/

#header{
	width: 960px;
	margin:auto;
	font-family:Arial;
	background: url(public/images/site/header-bg.png) no-repeat;
}

#header .header-content {
	padding-bottom: 5px;
}

#header .logo{
	width:350px;
	height:87px;
	float:left;
	margin-top:15px;
	margin-left: 20px;
}

#header .header-right {
	float:right;
	width: 330px;
}

#header .header-right .item {
	width: 130px;
	float: left;
	margin-left: 20px;
}

#header .header-right h1 {
	color: #00aeef;
	font-weight: bold;
	font-size: 14px;
	margin: 30px 0 5px;
	text-align:right;
}

#header .header-right .line {
	line-height: 18px;
	font-size: 14px;
	text-align: right;
}

#header .header-right .line span {
	color: #00aeef;
	margin-right: 10px;
}


#header #menu {
	background: url(public/images/site/menu-bg.jpg) no-repeat;
	height: 34px;
	width: 960px;
	display: block;
}

#header #menu ul {
	margin-left: 30px;
}
#header #menu ul li {
	float: left;
	list-style: none;
	margin-left: 10px;
}

#header #menu ul li:hover {
	position: relative;
	z-index: 250;
}

#header #menu ul li a {
	display: block;
	height: 22px;
	margin-top: 9px;
}

#header #menu ul li a:hover,
#header #menu ul li.selected a{
	background: url(public/images/site/menu-active-left-bg.jpg) no-repeat left top;
	margin-top: 5px;
}

#header #menu ul li a span {
	padding: 4px 10px;
	font-size: 14px;
	color: #000;
	margin-top: 4px;
}

#header #menu ul li a:hover span,
#header #menu ul li.selected a span {
	background: url(public/images/site/menu-active-right-bg.jpg) no-repeat right top;
	display: block;
	margin-top: 0px;
	padding-top: 4px;
	color: #175eab;
	padding-bottom: 20px;
}

#header #menu ul li .sub-menu {
	display: none;
	width: 150px;	
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 2px solid #04437d;
	background: url('public/images/site/sub-menu-full-bg.jpg') repeat-x;
	background-color: #00aeef;
	position: absolute;
	top: 30px;
	left: 0px;
	z-index: 500;
}

/*#header #menu ul li .sub-menu {*/
#header #menu ul li:hover .sub-menu {
	display: block;

}

#header #menu ul li:hover .sub-menu:hover {
	display: block;
}

#header #menu ul li .sub-menu img {
	float: left;
}

#header #menu ul li .sub-menu ul {
/*	margin: 0;*/
/*	background: url('public/images/site/sub-menu-bg.jpg') repeat-x;
	border-left: 2px solid #044E7D;
	border-right: 2px solid #044E7D;*/
	width: 143px;
	margin: 5px 2px;
	float: left;
}

#header #menu ul li .sub-menu .top-bg {
	height: 11px;
	width: 147px;
	display: none;
}

#header #menu ul li .sub-menu .btm-bg {
	height: 11px;
	width: 147px;
	display: none;
}

#header #menu ul li .sub-menu ul li {
	display: block;
	padding-left: 0;
	padding-right: 0;
	margin-left: 3px;
	padding-left: 5px;
	width: 130px;
}

#header #menu ul li .sub-menu ul li:hover {
	background: #003eac;
	-moz-border-radius: 5px;
}

/*#header #menu ul li .sub-menu ul li a {*/
#header #menu ul li .sub-menu ul li a {
	font-size: 12px;
	display: block;
	color: #FFF;
	background: none;
	height: auto;
	width: 120px;
	padding: 5px 0 5px 3px;
	margin: 0;
	border-bottom: 1px dashed #000;
}

#header #menu ul li:hover .sub-menu ul li a:hover {
/*	padding: 5px 0;*/
	margin: 0;
}

#home-content {
	width: 960px;
	margin: auto;
	background:url(public/images/site/home-content-bg.png) repeat-y;
/*	position: relative;*/
}

.home-content-top {
	background: url(public/images/site/home-content-top-bg.jpg) no-repeat;
	height: 5px;
	width: 960px;
	margin: auto;
	margin-top: -3px;
	display: block;
}

#home-content .left {
	width: 460px;
	padding-left: 20px;
	padding-top: 20px;
	float: left;
	position: absolute;
	z-index: 200;
}

#home-content .left h1 {
	color: #00aeef;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 15px;
}


#home-content .left h2 {
	color: #3d3d3d;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 20px;
}

#home-content .left p {
	color: #3d3d3d;
	font-size: 12px;
	padding-bottom: 20px;
	line-height: 16px;
	margin: 0;
}

#home-content .left .content {
	height: 280px;
}

#home-content .left .philosophical-statements {
	margin-top: 20px;
	height: 291px;
	width: 470px;
	background: url(public/images/site/philosophical-statements-bg.png) no-repeat;
}

#home-content .left .philosophical-statements h1 {
	margin: 0;
	padding-top: 20px;
	padding-bottom: 25px;
	font-size: 16px;
	color: #FFF;
	margin-left: 13px;
}

#home-content .left .philosophical-statements p {
	margin-left: 25px;
	padding-bottom: 18px;
	width: 410px;
	color: #3d3d3d;
	font-size: 12px;
	line-height: 16px;
}

#home-content .left .philosophical-statements a {
	color: #00aeef;
	font-weight: bold;
}

#home-content .right {
	width: 460px;
	float: right;
	margin-right: 41px;
}

.home-content-bottom {
	background: url(public/images/site/home-content-bottom-bg.jpg) no-repeat;
	width: 960px;
	height: 26px;
	margin: auto;
	margin-top: -18px;
}

/**********image rotator*********/
/* rotator in-page placement */
#rotator {
	position:relative;
	height:620px;
}
/* rotator css */
#rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
	background: transparent;
}
/* rotator image style */
#rotator ul li img {
}
#rotator ul li.show {
	z-index:100
}
/**********image rotator*********/

/*.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 100%;
	margin: 0 auto -65px;
}

.wrapper .push {
	height: 65px;
	clear: both;
}*/

#inner-content {
	width: 900px;
	margin: auto;
	padding: 20px 30px;
	background:url(public/images/site/home-content-bg.png) repeat-y;
}

.inner-content-top {
	background: url(public/images/site/home-content-top-bg.jpg) no-repeat;
	height: 5px;
	width: 960px;
	margin: auto;
	margin-top: -3px;
	display: block;
}

#inner-content h1 {
	color: #00aeef;
	font-size: 20px;
	font-weight: bold;
	padding: 0 0 20px;
	margin: 0;
}

#inner-content h2 {
	font-weight: bold;
	font-size: 15px;
	color: #0d263d;
	margin: 0;
	padding-bottom: 15px;
}

#inner-content h3 {
	font-size: 14px;
	font-weight: bold;
	color:#00aeef;
	margin:0;
	padding-bottom: 15px;
}

#inner-content p {
	color: #3d3d3d;
	font-size: 12px;
	padding-bottom: 20px;
	line-height: 16px;
	margin: 0;
}

/*#inner-content .right {
	width: 255px;
	float: left;
	margin-left: 13px;
}*/

#inner-content ul li{
	color: #30afee;
	font-size: 12px;
	margin-left: 15px;
	line-height: 16px;
	list-style-image: url(public/images/site/home-content-list-style.jpg);
}

#inner-content .contact {
	width: 225px;
	padding: 15px;
	float: left;
	background: #1c335d;
}

#inner-content .popular-services {
	width: 225px;
	padding: 15px;
	background: #1c335d;
	float: left;
	margin-top: 10px;
}

#inner-content #enquiry-form {
	margin-top: 10px;
}

#inner-content #enquiry-form table td {
	font-size: 12px;
	height: 24px;
}

#inner-content #enquiry-form table td input,
#inner-content #enquiry-form table td select,
#inner-content #enquiry-form table td textarea {
	margin-left: 10px;
	border: 1px solid #999999;
}

.inner-content-bottom {
	background: url(public/images/site/home-content-bottom-bg.png) no-repeat;
	width: 960px;
	height: 33px;
	margin: auto;
}

/*Footer*/

.footer-wrapper:hover {
	cursor: default;
}


#footer {
	height:70px;
	margin: auto;
	margin-top: -1px;
	width: 960px;
	padding-top: 10px;
}

#footer ul {
	float: left;
}

#footer ul li {
	float: left;
	list-style: none;
	border-right: 1px solid #00aeef;
}

#footer ul li.last {
	border-right: none;
}

#footer ul li a {
	text-decoration: none;
	color: #000;
	font-size: 10px;
	display: block;
	line-height: 12px;
	padding: 0 15px;
}

#footer a.addthis_button {
	float: right;
	display: block;
}

#footer .copyright {
	float: left;
	color:#000;
	font-size: 10px;
	margin-left: 15px;
	margin-top: 10px;
}

#footer .credit {
	float: right;
	color:#000;
	font-size: 10px;
	margin-left: 5px;
	margin-top: 5px;
}

#footer .credit a {
	color: #000;
}

#footer #social-network {
	float: left;
	margin-left: 10px;
}

/*************************** Main Menu  ******************************/
/*
#nav li a
{
    display: block;
    float: left;
    color: #fff;
    cursor: pointer;
    text-align: center;
    width: 105px;
    height: 50px;
    line-height: 55px;
    text-align: center;
    font-weight: bolder;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
    text-decoration: none;
}
*/




#nav
{
    margin: 0;
    padding: 0;
    z-index: 30;
}

#nav li
{
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    font: bold 11px arial;
}

#nav li a
{
    display: block;
    margin: 0 1px 0 0;
    color: #fff;
    text-align: center;
    text-decoration: none;
}


#nav div
{
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0;
    z-index:500;
    background: #EAEBD8;
    border-top: 2px solid white;
}

#nav div a
{
    position: relative;
    display: block;
    margin: 0;
    padding: 5px 5px 3px;
    min-height:20px;
    width: 155px;
    text-align: left;
    text-decoration: none;
    background-color:Black;
    color: #79c32e;
    font: 12px arial;
    border-bottom: 1px dashed #3b3b3b;
}



/*************************** Main Menu - Items  ******************************/
.menu
{
	float:right;
}
#nav li.menu-home
{
    background-image: url('public/images/site/common/menu-home.jpg');
    width: 102px;
    height: 50px;
    line-height: 50px;
    font-weight: bolder;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
	margin-right:1px;
}

#nav li.menu-products
{
    background-image: url('public/images/site/common/menu-products.jpg');
    width: 102px;
    height: 50px;
    line-height:50px;
    font-weight: bolder;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
    margin-right:1px;
}

#nav li.menu-prepess
{
    width: 102px;
    height: 50px;
    line-height: 50px;
    font-weight: bolder;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
    background-image: url('public/images/site/common/menu-prepress.jpg');
	margin-right:1px;
}
#nav li.menu-portfolio
{
    width: 102px;
    height: 50px;
    line-height: 50px;
    font-weight: bolder;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
    background-image: url('public/images/site/common/menu-portfolio.jpg');
}
#nav li.menu-aboutUs
{
    width: 102px;
    height: 50px;
    line-height: 50px;
    font-weight: bolder;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
    background-image: url('public/images/site/common/menu-aboutUs.jpg');
}

#nav li.menu-contact
{
    width: 102px;
    height: 50px;
    line-height: 50px;
    font-weight: bolder;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
    background-image: url('public/images/site/common/menu-contact.jpg');
}

#nav li a:hover,#nav li a.selected
{
    color: #10a1dc;
}


#nav div a:hover
{
    color:White;
}
